NEPMD (Netlabs EPM Distribution)

Versione: 
1.18
Data rilascio: 
Martedì, 20 Febbraio, 2018

Licenza:

Interfaccia:

NEPMD aggiunge moltissime funzioni al programma EPM, l'Editor avanzato per la programmazione incluso in OS/2.

Alcune delle innumerevoli funzionalità e correzioni già presenti, utili sia a programmatori che ad utenti:

  • configurazione di default user-friendly
  • evidenziazione parole chiave migliorata
  • schemi di colore ed barre informazioni configurabili
  • nuovo menu, barra degli strumenti e tasti impostazioni aggiuntivi
  • configurazione dipendente dalla modalità d'usi, che include l'espansione della sintassi con stili di codice e la corrispondenza delle espressioni
  • funzioni avanzate della shell dei comandi
  • configurazione più facile per evitare la ricompilazione delle macro.
Questo software è distribuito come pacchetto compresso, da scaricare e installare manualmente; se ci sono prerequisiti da soddisfare, andranno anch'essi scaricati e installati manualmente.

Installazione manuale

Pacchetto autoinstallante WarpIN. Vedi sotto per il(i) link di download.

Qui di seguito trovi i link di download per l'installazione manuale del software:

NEPMD (Netlabs EPM Distribution) v. 1.18 (20/2/2018, Andreas Schnellbacher) Readme/What's new
It comes with countless features and bug fixes for both programmers and standard users, e.g.: * - user-friendly default configuration * - improved keyword highlighting * - configurable color schemes and info bars * - new menu, toolbar and additional keyset * - mode-dependent configuration including syntax expansion with coding styles and expression matching * - improved command shell features * - easier configuration to avoid macro recompilation.
 hobbes.nmsu.edu/download/pub/os2/apps/editors/epm/nepmd118_eng.wpi
EPM package for OS/2 Warp 3 users v. 1.18 (20/2/2018, Andreas Schnellbacher) Readme/What's new
This package contains the outdated EPM 1996 executables (EPMBBS). They were repacked to allow the installation from NEPMD's main WPI file. These files are required for Warp 3. They also work with Warp 4 and up, if no EPM binaries were installed. It's recommended to rather install the EPM binaries from Selective Install of your OS, because those have some more bugs fixed.
 hobbes.nmsu.edu/download/pub/os2/apps/editors/epm/nepmd_oldbins.wpi
NEPMD (Netlabs EPM Distribution) v. 1.00 (6/11/2002, Christian Langanke, Andreas Schnellbacher) Readme/What's new
For installation as a minimum the Version 0.9.19 of Warpin is required! This version supports the english language only. When using it with other versions of OS/2 or eComStation, some functions may possibly not work.
 www.netlabs.org/pub/nepmd/nepmd100_eng.wpi
Scheda aggiornata l'ultima volta il: 29/03/2018 - 10:18

Aggiungi un commento